<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists"></parameter>
  </parameters>
  <parameters xml:lang="ar" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ar"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ar"></parameter>
  </parameters>
  <parameters xml:lang="az" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="az"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="az"></parameter>
  </parameters>
  <parameters xml:lang="bs" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="bs"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="bs"></parameter>
  </parameters>
  <parameters xml:lang="ca" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ca"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ca"></parameter>
  </parameters>
  <parameters xml:lang="ca@valencia" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ca@valencia"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ca@valencia"></parameter>
  </parameters>
  <parameters xml:lang="cs" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="cs"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="cs"></parameter>
  </parameters>
  <parameters xml:lang="da" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="da"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="da"></parameter>
  </parameters>
  <parameters xml:lang="de" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="de"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="de"></parameter>
  </parameters>
  <parameters xml:lang="dz" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="dz"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="dz"></parameter>
  </parameters>
  <parameters xml:lang="el" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="el"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="el"></parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="en_CA"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="en_CA"></parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="en_GB"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="en_GB"></parameter>
  </parameters>
  <parameters xml:lang="eo" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="eo"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="eo"></parameter>
  </parameters>
  <parameters xml:lang="es" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="es"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="es"></parameter>
  </parameters>
  <parameters xml:lang="eu" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="eu"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="eu"></parameter>
  </parameters>
  <parameters xml:lang="fa" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="fa"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="fa"></parameter>
  </parameters>
  <parameters xml:lang="fi" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="fi"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="fi"></parameter>
  </parameters>
  <parameters xml:lang="fr" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="fr"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="fr"></parameter>
  </parameters>
  <parameters xml:lang="ga" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ga"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ga"></parameter>
  </parameters>
  <parameters xml:lang="gl" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="gl"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="gl"></parameter>
  </parameters>
  <parameters xml:lang="hr" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="hr"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="hr"></parameter>
  </parameters>
  <parameters xml:lang="hu" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="hu"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="hu"></parameter>
  </parameters>
  <parameters xml:lang="id" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="id"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="id"></parameter>
  </parameters>
  <parameters xml:lang="it" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="it"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="it"></parameter>
  </parameters>
  <parameters xml:lang="ja" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ja"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ja"></parameter>
  </parameters>
  <parameters xml:lang="ko" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ko"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ko"></parameter>
  </parameters>
  <parameters xml:lang="lt" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="lt"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="lt"></parameter>
  </parameters>
  <parameters xml:lang="lv" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="lv"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="lv"></parameter>
  </parameters>
  <parameters xml:lang="mk" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="mk"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="mk"></parameter>
  </parameters>
  <parameters xml:lang="ml" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ml"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ml"></parameter>
  </parameters>
  <parameters xml:lang="ms" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ms"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ms"></parameter>
  </parameters>
  <parameters xml:lang="nb" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="nb"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="nb"></parameter>
  </parameters>
  <parameters xml:lang="ne" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ne"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ne"></parameter>
  </parameters>
  <parameters xml:lang="nl" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="nl"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="nl"></parameter>
  </parameters>
  <parameters xml:lang="oc" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="oc"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="oc"></parameter>
  </parameters>
  <parameters xml:lang="pa" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="pa"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="pa"></parameter>
  </parameters>
  <parameters xml:lang="pt" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="pt"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="pt"></parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="pt_BR"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="pt_BR"></parameter>
  </parameters>
  <parameters xml:lang="ru" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="ru"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="ru"></parameter>
  </parameters>
  <parameters xml:lang="rw" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="rw"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="rw"></parameter>
  </parameters>
  <parameters xml:lang="sk" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sk"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sk"></parameter>
  </parameters>
  <parameters xml:lang="sl" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sl"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sl"></parameter>
  </parameters>
  <parameters xml:lang="sq" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sq"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sq"></parameter>
  </parameters>
  <parameters xml:lang="sr" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sr"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sr"></parameter>
  </parameters>
  <parameters xml:lang="sr@latin" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sr@latin"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sr@latin"></parameter>
  </parameters>
  <parameters xml:lang="sv" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="sv"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="sv"></parameter>
  </parameters>
  <parameters xml:lang="tg" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="tg"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="tg"></parameter>
  </parameters>
  <parameters xml:lang="tr" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="tr"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="tr"></parameter>
  </parameters>
  <parameters xml:lang="uk" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="uk"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="uk"></parameter>
  </parameters>
  <parameters xml:lang="vi" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="vi"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="vi"></parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="zh_CN"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="zh_CN"></parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="zh_HK"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="zh_HK"></parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="USER_DESC_P" name="User's definition">
    <parameter nullok="FALSE" id="USER_NAME" gdatype="gchararray" name="Name" descr="User's name" xml:lang="zh_TW"></parameter>
    <parameter id="USER_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop user only if it exists" xml:lang="zh_TW"></parameter>
  </parameters>
</serv_op>